### Name: mi
### Title: Multiple Iterative Regression Imputation
### Aliases: mi-class mi is.mi bugs.mi call.mi converged data.mi imp.mi
###   info.mi imp m is.mi,mi-method bugs.mi,mi-method call.mi,mi-method
###   converged,mi-method data.mi,mi-method imp.mi,mi-method
###   info.mi,mi-method m,mi-method print,mi-method imp,mi-method
###   mi,mi-method show,mi-method
### Keywords: models

### ** Examples

data(CHAIN)
imp.CHAIN <- mi( CHAIN, n.imp = 3, n.iter = 6 )

is.mi( imp.CHAIN )    ## Is this a mi object?
data.mi ( imp.CHAIN ) ## You can get the original data

mi.mt <- mi.matrix( imp.CHAIN, m = 1 ) ## The imputed matrix for the first imputation
mi.df <- mi.data.frame( imp.CHAIN, m = 1 ) ## The imputed data frame for the second imputation

##############################
# Convergence checking
##############################
converged( imp.CHAIN )   ## You should get FALSE because its only 5 iterations
bugs.mi( imp.CHAIN )     ## BUGS object to look at the R hat statistics

# NOT RUN
#imp.CHAIN <- mi( imp.CHAIN, n.iter=5 ) ## You can pick up from where you left off



