### Name: mi.sqrtcontinuous
### Title: Elementary function: linear regression to impute a continuous
###   positive variable.
### Aliases: mi.sqrtcontinuous-class mi.sqrtcontinuous
###   residuals.mi.sqrtcontinuous plot.mi.sqrtcontinuous
### Keywords: models

### ** Examples

  # true data
  x<-rnorm(100,0,1) # N(0,1)
  y<-rnorm(100,(4+2*x),1.2) # y ~ 1 + 2*x + N(0,1.2)
  # create artificial missingness on y
  y[seq(1,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  # imputation
  mi.sqrtcontinuous(y~x, data = dat.xy)



