### Name: plot.mi
### Title: Diagnostic Plots for multiple imputation object
### Aliases: plot.mi
### Keywords: hplot

### ** Examples

  data(CHAIN)
  imp.CHAIN <- mi(CHAIN,n.iter=6)
  plot(imp.CHAIN)

  #==========================================
  #Selecting the variable for the scatterplot
  #==========================================
  #The selected variable vrb is the average of the continuous variables
  #imputed in the first imputation
  vv <- as.vector(apply(mi.matrix(imp.CHAIN), 2, typecast))=="squareroot-continuous"
  var <- apply(mi.matrix(imp.CHAIN)[,vv],1,mean)
  plot(imp.CHAIN, vrb=var,  vrb.name="Average of the continuous variables")



