### Name: mi.categorical
### Title: Elementary function: multinomial log-linear models to impute a
###   categorical variable.
### Aliases: mi.categorical-class mi.categorical residuals.mi.categorical
###   plot.mi.categorical
### Keywords: models

### ** Examples

  x<-rnorm(100,0,1)
  y<-x+4
  y<-round(y)
  y[y<0]<-0
  # create artificial missingness on y
  y[seq(1,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  mi.categorical(formula =y~x,data=dat.xy)



